/*
Theme Name: Twenty Twelve Literatur
Author: Stefan Kühling
Description: Child Theme für Twenty Twelve angepasst für Literaturpreisgewinner.de
Author URI: http://wordpress.org/
Template: twentytwelve
*/

/*
Sonstige Änderungen:
*/


@import url(../twentytwelve/style.css);

td, th, {
font-size:90%;}

a.ad {
font-size:80%;
font-weight:normal;}


#page {
border:solid #888 1px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
-moz-box-shadow:4px 4px 8px #bbb;
-webkit-box-shadow:4px 4px 8px #bbb;}

#branding {
border-top:none;}

h1, h2, h3, h4, h5, h6 {
	text-rendering: optimizeLegibility;}

/*
Klasse Jahresliste
*/
h3.jahresliste {
padding: 0; margin:0
}

/*
Klasse Folgezeile in Tabellen setzen für Abstand über zweiten Headern
*/
th.folgezeile {
padding-top:25px;}


/*
Klasse mittig; Vertical align middle in Tabellenzeilen
*/
td.mittig, .mittig {
vertical-align:middle;
}


/*
Menu links ausrichten; Abstände gegenüber Orignal Theme zwischen Menuounkten stark verringert
*/

.main-navigation li a,
.main-navigation li {
text-align: left;
margin-right:5px;
}


/*
Abstand unter Facebook Button verringern; ursprünglich 40 px
*/

#fcbk_share {
  height: 6px;
}  


/*
Abstand unter Sidebarüberschriften verringern; ursprünglich 1.71429rem;
*/

.widget-area .widget h3 {
    margin-bottom: 6px;
}


/*
Silbenumbruch ausschalten
*/

td {
    word-wrap: normal !important;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

